@charset "UTF-8";
/*common.css*/

/* =========================================================
 module
========================================================= */
.btnClass a{display:block;width:100%;height:100%;background-repeat:no-repeat;background-position:left top;text-indent:-9999px;overflow:hidden;}
.btnClass a:hover{background-position:left bottom;}
.clearSpace{display:none; visibility:hidden; font-size:0; line-height:0; height:0;}
.blockSet{position:relative;}
/*iframe{position:relative;}*/

/* =========================================================
 font
========================================================= */

/* font face
--------------------------------------------------------- */
@font-face{
font-family:"tcreg";
src:url("../font/tc-reg-wf-eot.eot");
src:url("../font/tc-reg-wf-eot.eot?#iefix") format("embedded-opentype"),
    url("../font/tc-reg-wf-woff.woff") format("woff"),
    url("../font/tc-reg-wf_ttf.ttf") format("truetype"),
    url("../font/tc-reg-wf-svg.svg") format("svg");
font-weight:normal;font-style:normal;font-stretch:normal
}
@font-face{
font-family:"tcbold";
src:url("../font/tc-bold-wf-eot.eot");
src:url("../font/tc-bold-wf-eot.eot?#iefix") format("embedded-opentype"),
    url("../font/tc-bold-wf-woff.woff") format("woff"),
    url("../font/tc-bold-wf_ttf.ttf") format("truetype"),
    url("../font/tc-bold-wf-svg.svg") format("svg");
font-weight:normal;font-style:normal;font-stretch:normal
}

/* font style
--------------------------------------------------------- */
a{color:#02b1f4;text-decoration:none;}
a:hover{color:#fff;text-decoration:none;}
.txtLogo{vertical-align:-1px !important;padding:0 !important;vertical-align:-2px; padding:2px 0;}
.paragraph{padding-top:1em;}
#copyright p{font-family:Arial,Helvetica,sans-serif;font-size:9px;line-height:12px;text-align:center;color:#828282;}
#gNav li{font-family:'tcbold',sans-serif;font-size:22px;line-height:52px;text-align:center;text-transform:uppercase;}
#gNav a{display:block;width:100%;height:100%;color:#808080;}
li#btnCAU a span {
    line-height: 0.9;
    display: block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    color: #b21c1c;
}
#gNav a:hover{color:#fff;}
#gNav .current a{color:#fff;}
#gNav li#btnWildRun.current a{color:#fff;}
#gNav li#btnCAU.current a span{color:#fff;}
#gNav .off{color:#808080;}
#footer #sitemap h2{font-family:'tcreg',sans-serif;font-size:50px;text-transform:uppercase;}
#footer #sitemap li{font-size:14px;}
#footer #social h2{font-family:'tcreg',sans-serif;font-size:50px;text-transform:uppercase;}

/* =========================================================
 layout
========================================================= */
#wrapper{min-width:960px;overflow-x:hidden;}

/* =========================================================
 header
========================================================= */
#header{height:160px;background:url("../../common/img/bg_head.png") center top no-repeat;position:relative;}
#headerIn{width:960px;margin:0 auto;position:relative;}
#header .logoCrew{position:absolute;top:20px;left:-39px;z-index:500;}

/* =========================================================
 gNav
========================================================= */
#gNav{width:100%;height:52px;padding:3px 0;background:url("../../common/img/bg_gnav.png") center center repeat-x;position:absolute;left:0;bottom:-2px;z-index:1000;}
#gNav.fixed{position:fixed;left:0;top:-3px;z-index:1000;}
#gNav ul{width:960px;margin:0 auto;}
#gNav li{float:left;width:160px;height:52px;position:relative;}
#gNav .current{background:url("../img/bg_gnav_btn_cur.png") no-repeat;}
#gNav li#btnWildRun.current{background:url("../img/bg_gnav_btn_cur_wr.png") no-repeat;}
#gNav li#btnCAU.current{background:url("../img/bg_gnav_btn_cur_cau.png") no-repeat;}
#gNav .off{background:url("../img/bg_gnav_btn_off.png") no-repeat;}
/*#gNav #btnBeta{background:url("../img/bg_gnav_btn_beta.png") no-repeat;}*/
/*#gNav #btnBeta a{color:#fff;}*/
/*submenu*/
#gNav li ul			{ position:absolute; top:52px; left:0; width:280px; background:url('../../common/img/tc_000_75.png'); overflow:hidden; display:none; }
#gNav li:hover ul	{ display:block; }
#gNav li li			{ height:42px; width:274px; text-align:left; }
#gNav li li a		{ display:block; padding:0 20px; font-size:20px; line-height:42px; color:#fff; }
#gNav li li a:hover	{ color:#02b1f4; }
#gNav li.m-cars:hover ul { display:none; }

/* =========================================================
 footer
========================================================= */
#footer{clear:both;padding-bottom:30px;}
#footerIn{width:960px;margin:0 auto;position:relative;overflow:hidden;}

/* sitemap, social
--------------------------------------------------------- */
#navbox{overflow:hidden;}
#navbox h2{padding:0 0 14px 30px;text-align:left;}
/*sitemap*/
#sitemap{float:left;width:320px;margin-left:181px;}
#sitemap h2{background:url("../img/bg_foot_headline.png") left bottom no-repeat;}
#sitemap ul{margin:18px 0 0 47px;}
#sitemap li{margin-top:5px;padding-left:13px;height:19px;line-height:19px;background:url("../../common/img/ic_list_item.png") left center no-repeat;text-align:left;}
/*social*/
#social{float:left;width:320px;}
#social h2{background:url("../img/bg_foot_headline.png") -320px bottom no-repeat;}
#social ul{margin:18px 0 0 41px;}
#social li{float:left;width:60px;height:60px;text-indent:-9999px;overflow:hidden;}
#social li a{display:block;width:100%;height:100%;background:url("../../common/img/logo_social.png") no-repeat;}
#social #btnTwitter{margin-left:20px;}
#social #btnYouTube{clear:left;margin-top:20px;}
#social #btnFacebook a{background-position:left top;}
#social #btnTwitter a{background-position:left -60px;}
#social #btnYouTube a{background-position:left -180px;}
#social a:hover{opacity:.75;}

/* linkNav
--------------------------------------------------------- */
#linkNav{clear:both;margin-top:74px;overflow:hidden;}
#linkNav li{float:left;margin-right:25px;}
#linkNav #cero{margin-left:284px;}
#linkNav #ps4{margin-top:5px;}
#linkNav #xboxone{margin-top:7px;}
#linkNav #pc{margin-top:1px;}
#linkNav #sqexMem{clear:left;margin-left:247px;margin-top:23px;}
#linkNav #ubiMem{margin-top:25px;}
#linkNav #ubi{margin-top:26px;}

/* copyright
--------------------------------------------------------- */
#copyright{clear:both;padding:20px 0;}
